package factura40;

public class CRegimenFiscalEntity {

    private int codigo;
    private String descripcion;
    private String fisica;
    private String moral;
    private String fechaInicioVigencia;
    private String fechaFinVigencia;

    public CRegimenFiscalEntity() {
    }

    public CRegimenFiscalEntity(int codigo, String descripcion, String fisica,
            String moral, String fechaInicioVigencia, String fechaFinVigencia) {
        this.codigo = codigo;
        this.descripcion = descripcion;
        this.fisica = fisica;
        this.moral = moral;
        this.fechaInicioVigencia = fechaInicioVigencia;
        this.fechaFinVigencia = fechaFinVigencia;
    }

    public int getCodigo() {
        return codigo;
    }

    public void setCodigo(int codigo) {
        this.codigo = codigo;
    }

    public String getDescripcion() {
        return descripcion;
    }

    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }

    public String getFisica() {
        return fisica;
    }

    public void setFisica(String fisica) {
        this.fisica = fisica;
    }

    public String getMoral() {
        return moral;
    }

    public void setMoral(String moral) {
        this.moral = moral;
    }

    public String getFechaInicioVigencia() {
        return fechaInicioVigencia;
    }

    public void setFechaInicioVigencia(String fechaInicioVigencia) {
        this.fechaInicioVigencia = fechaInicioVigencia;
    }

    public String getFechaFinVigencia() {
        return fechaFinVigencia;
    }

    public void setFechaFinVigencia(String fechaFinVigencia) {
        this.fechaFinVigencia = fechaFinVigencia;
    }
}
